{
  "pages": [
    "pages/index/index",
    "pages/userConsole/userConsole",
    "pages/storageConsole/storageConsole",
    "pages/databaseGuide/databaseGuide",
    "pages/addFunction/addFunction",
    "pages/deployFunctions/deployFunctions",
    "pages/chooseLib/chooseLib",
    "pages/openapi/openapi",
    "pages/openapi/serverapi/serverapi",
    "pages/openapi/callback/callback",
    "pages/openapi/cloudid/cloudid",
    "pages/im/im",
    "pages/im/room/room",
    "pages/dub/dub",
    "pages/mine/mine",
    "pages/Dubbing/Dubbing",
    "pages/previewWork/previewWork"
  ],
  "tabBar": {
    "color": "balck",
    "selectedColor": "#6595e9",
    "backgroundColor": "#FFFFFF",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/dub/dub",
        "text": "配音",
        "iconPath": "tabIcon/tab_chatBox_default.png",
        "selectedIconPath": "tabIcon/tab_chatBox_default.png"
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "我的配音",
        "iconPath": "tabIcon/tab_chatBox_default.png",
        "selectedIconPath": "tabIcon/tab_chatBox_default.png"
      }
    ]
  },
  "window": {
    "backgroundColor": "#F6F6F6",
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#F6F6F6",
    "navigationBarTitleText": "配音吧",
    "navigationBarTextStyle": "black"
  },
  "sitemapLocation": "sitemap.json"
}